@charset "UTF-8";
.p-problem {
	background-color: #aba9aa;
}
.p-problem h2 {
    font-family: "Zalando Sans Expanded", serif;
    font-weight: 500;
}
.p-problem-title--em {
    color: #212121;
}
.p-hero__bg--1{
	clip-path: inherit;
	background-image: url("../img/dc/top.jpg");
	background-size: cover; 
}
.p-hero__bg--2{
	clip-path: inherit;
}
@media (max-width: 770px){
	.p-hero__bg--1{
	background-image: url("../img/dc/top_tablet.jpg");
	}
}
@media (max-width: 500px){
	.p-hero__bg--1{
	background-image: url("../img/dc/top_sp.jpg");
	}
}
@media (max-width: 768px) {
    .p-hero__head-lead > span {
        background-color: inherit;
    }
}
.p-hero__head-title{
	font-family: "Cinzel", serif;
	font-weight: 600;	
    font-size: 65px;
	color: #ca377b;
}
.p-hero__head-subtitle {
    font-size: 32px;
}
.p-hero__head-lead span {
	font-family: "Shippori Mincho B1", serif;
    border: inherit; 
    padding: inherit; 
    box-shadow: inherit; 
	color: #757575;
}
.p-hero__head-lead span:first-child {
    margin-bottom: 10px;
}
.p-problem__connect {
    background-color: #fff0f7;
}
.p-solution{
	background: url(../img/dc/solution-bg.png);
	background-repeat: no-repeat;
	background-size: cover;
}
.p-solution__title span{
	font-family: "Cinzel", serif;
	font-weight: 600;	
    font-size: 55px !important;
	color: #ca377b;
}
.p-solution__title {
    font-family: "Zalando Sans Expanded", serif;
    font-weight: 500;
	color: #000;
}
.p-solution__title span:last-of-type::before {
    bottom: 10px;
    border-bottom: 15px solid #f3d7f2;
}
.p-solution__text-box span {
    font-weight: 700;
}
.p-solution__text-box span.emphasis {
    color: #ca377b;
    font-size: 24px;
}
.p-solution__text-box span.marker {
    background: linear-gradient(transparent 60%, #f3d7f2 30%);
    font-size: 24px;
}
.p-reasons__ledger-list--active {
    background-color: #ca377b !important;
}
.p-reasons__ledger-lists li {
    color: #ca377b;
}
.p-reasons__ledger-lists {
    background-color: #ca377b;
    border: 1px solid #ca377b;
}
.p-features .p-feature h3:hover {
    background-color: #ca377b;
}
.p-features .p-feature__selection li {
    border: 2px solid #d4377b;
	color: #cd417b;
}
.p-features .p-feature__selection--active {
    background-color: #ca377b !important;
}
.p-features .p-feature__selection--active::after {
    background-color: #ca377b;
}
.p-features .p-feature__selection li:hover {
    background-color: #d0377b !important;
    color: #ffffff !important;
}
.p-reasons__ccw-list--active {
    background-color: #ca377b !important;
}
.p-reasons__ccw-lists li {
    color: #ca377b;
}
.p-reasons__ccw-lists {
    background-color: #ca377b;
    border: 1px solid #ca377b;
}
.p-reasons__ledger-lists li:hover {
    background-color: #ffe8f3;
}
.p-reasons__title--acc {
    color: #ca377b;
}
.p-reasons__inner {
    border: 16px solid #ca377b;
}
.p-reasons__card h3 > span:nth-of-type(2)::after {
    background-color: #ffdcec;
    height: 12px;
}
.p-reasons__arrow {
    background-color: #ca377b;
}
.dc .p-reasons__ccw2-flip{
	top: 155px;
}
.p-feature__inner h4{
	margin-bottom: 10px;
}
.p-feature__inner__subbox{
	padding: 20px;
    background-color: #ffffff;
    margin: 20px 20px 30px;
    border: 5px solid #b7a37f;
    border-radius: 10px;
}
.p-feature__inner__subbox p{
	color: #836f4a;
    font-weight: 800;
	margin-bottom: 0 !important;
}
.p-feature__inner p span{
	font-weight:bold;
	color:#ca377b;
}
.p-feature__inner p span.black{
	color:#000000;
}
.p-feature__inner p span.marker {
    background: linear-gradient(transparent 60%, #f3d7f2 30%);
}
.p-features .p-feature p {
    line-height: 1.5;
}